<div class="lightBack moreBtm">
    <div class="contentTabs subTabs paddingFull whiteBack">
        <ul class="small">
            <li><a href="#/settings/conditions/actions/all">All Actions</a></li>
            <li class="active"><a href="#/settings/conditions/actions/new">New Action</a></li>
            <span class="clear"></span>
        </ul>
    </div>

    <div class="formMain">
        <ul class="form">
            <li>
                <input type="text" class="subNormal full" placeholder="A - Name">
            </li>
            <li>
                <div class="tag">For</div>
                <div class="dropDown subNormal white midBlock">
                    <div class="head">
                        <div class="headTitle">Terminal Manager</div>
                        <img src="images/downArrow.png" alt="down" class="sign">
                        <span class="clear"></span>
                    </div>
                </div>
                <div class="dropDown subNormal white midBlock marginLeft">
                    <div class="head">
                        <div class="headTitle">All Terminals</div>
                        <img src="images/downArrow.png" alt="down" class="sign">
                        <span class="clear"></span>
                    </div>
                </div>
            </li>
            <li>
                <div class="tag">Conditions</div>
                <div class="dropDown subNormal white midBlock">
                    <div class="head">
                        <div class="headTitle">Volume</div>
                        <img src="images/downArrow.png" alt="down" class="sign">
                        <span class="clear"></span>
                    </div>
                </div>
                <div class="dropDown subNormal white midBlock marginLeft">
                    <div class="head">
                        <div class="headTitle">More than</div>
                        <img src="images/downArrow.png" alt="down" class="sign">
                        <span class="clear"></span>
                    </div>
                </div>
                <div class="dropDown subNormal white midBlock marginLeft">
                    <div class="head">
                        <div class="headTitle">70%</div>
                        <img src="images/downArrow.png" alt="down" class="sign">
                        <span class="clear"></span>
                    </div>
                </div>
                <div class="addElement midBlock mainTitle marginLeft">+</div>
            </li>
            <li>
                <div class="tag">Alert Text</div>
                <textarea placeholder="Alert text" class="subNormal">Get more ground staff and trolleys</textarea>
            </li>
            <li>
                <div class="tag">Validity</div>
                <div class="dropDown subNormal white">
                    <div class="head">
                        <div class="headTitle">2 months</div>
                        <img src="images/downArrow.png" alt="down" class="sign">
                        <span class="clear"></span>
                    </div>
                </div>
            </li>
        </ul>
        <div class="formBtns small roboRegular">
            <div class="save midBlock btn">SAVE</div>
            <div class="cancel midBlock btn marginLeft">CANCEL</div>
        </div>
    </div>



</div>